/** RESET AND LAYOUT */
.slideshow-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.slideshow-wrapper img {
	max-width: 100%;
	display: block;
}

.slideshow-wrapper .slideshow-viewport {
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.slideshow-wrapper .wrapper {
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	position: absolute;
	top: 0; bottom: 0;
	left: 50%;
}

/********************************************************************************************* 

x. Loader

*********************************************************************************************/
.slideshow-wrapper .slideshow-loading {
	min-height: 50px;
/**
	background: url(images/bx_loader.gif) center center no-repeat #fff;
**/
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/********************************************************************************************* 

x. Pager

*********************************************************************************************/
.slideshow-wrapper .slideshow-pager {
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	top: 50%; right: 50px;
}

.slideshow-wrapper .slideshow-pager .slideshow-pager-item,
.slideshow-wrapper .slideshow-controls-auto .slideshow-controls-auto-item {
	margin: 10px 0;
	display: block;
}

.slideshow-wrapper .slideshow-pager.slideshow-default-pager a {
	text-indent: -9999px;
	width: 0; height: 0; 
	border: 10px solid transparent; 
	border-bottom-color: white; 
	opacity: 0.5;
	display: block;
	position: relative; 
	top: -10px;
}

.slideshow-wrapper .slideshow-pager.slideshow-default-pager a:after {
	content: ''; 
	width: 0; height: 0;
	position: absolute; 
	left: -10px; top: 10px; 
	border: 10px solid transparent; 
	border-top-color: white;
}

.slideshow-wrapper .slideshow-pager.slideshow-default-pager a:hover,
.slideshow-wrapper .slideshow-pager.slideshow-default-pager a.active {
	opacity: 1;
}

/********************************************************************************************* 

x. Controls

*********************************************************************************************/
.slideshow-wrapper .slideshow-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.slideshow-wrapper .slideshow-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.slideshow-wrapper .slideshow-prev:hover {
	background-position: 0 0;
}

.slideshow-wrapper .slideshow-next:hover {
	background-position: -43px 0;
}

.slideshow-wrapper .slideshow-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.slideshow-wrapper .slideshow-controls-direction a.disabled {
	display: none;
}

/********************************************************************************************* 

x. Content

*********************************************************************************************/
.slideshow-wrapper .content {
	max-width: 400px;
	background: white;
	opacity: 0;
	padding: 50px;
	position: absolute;
	bottom: 20px; left: 0;
}

.slideshow-wrapper .content:after {
	content: '';
	width: 100%; height: 2px;
	background-image: url(../img/serrated-horizontal-white.png);
	background-size: 7px 2px;
	position: absolute;
	top: -2px; left: 0;
}

/********************************************************************************************* 

x. In View

*********************************************************************************************/
.gallery.viewed .slideshow-wrapper .content {
	opacity: 1;
	bottom: 50px;
}